package org.apache.seatunnel.datasource.plugin.mqtt;

import static org.junit.jupiter.api.Assertions.*;

class MqttClientServiceTest {

    public static void main(String[] args) throws Exception {
        InitCallback initCallback = new InitCallback();
        MqttClientService mqttClientService =
                new MqttClientService("172.32.1.83", 1833, "", "", "dd", initCallback);

        System.out.println(mqttClientService);
    }
}
